:root {
    --fhc_light_blue: #ACD5EA;
    --fhc_cream: #F3EEE4;
}

body {
    font-family: 'Rubik', sans-serif;
    font-weight: 300;
    overflow-x: hidden;
}

body.no-scroll {
    overflow: hidden;
}

h2, h3, h4, h5, h6 {
    line-height: 1.1;
    z-index: 2;
    position: relative;
    font-family: 'Rubik', sans-serif;
    font-weight: 600;
}

.mobile-trigger {
    display: none;
}

.nav-content .mobile-trigger {
    position: absolute;
    top: 15px;
    right: 25px;
}

nav {
    width: 100%;
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    transition: .2s;
}

.nav-content {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

nav .wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px;
}

.main-nav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    list-style: none;
    margin: 0 20px 0 0;
    padding: 0;
}

.main-nav > li {
    padding: 10px 20px;
}

.main-nav > li > a {
    color: inherit;
    text-decoration: none;
    font-weight: 600;
    position: relative;
}

.main-nav > li > a img {
    position: absolute;
    width: 100%;
    bottom: -5px;
    left: 0;
    opacity: 0;
    transition: .2s;
}

.main-nav > li.nav-active a img{
    opacity: 1;
}

.nav-logo-container img {
    height: 40px;
}

.fhc-banner {
    background-color: var(--fhc_light_blue);
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 1000px;
    height: 100vh;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.header-img {
    position: absolute;
    height: 200px;
    z-index: 2;
}

.header-img-50 {
    top: calc(50% - 350px);
    left: calc(50% - 300px);
}

.header-img-years {
    top: calc(50% - 250px);
    left: calc(50% + 150px);
}

.header-img-impact {
    top: calc(50% + 20px);
    left: calc(50% - 550px);
    height: 300px;
}

.header-img-arrow {
    top: calc(50% - 40px);
    left: calc(50% - 10px);
}

.banner-img-container {
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

.banner-img-container > div {
    position: absolute;
}

.img-wrapper1 {
    left: calc(50% - 800px);
    top: calc(50% - 300px);
}

.img-wrapper1 img {
    height: 200px;
}

.img-wrapper2 {
    left: calc(50% - 600px);
    top: calc(50% - 400px);
}

.img-wrapper2 img {
    height: 350px;
}

.img-wrapper3 {
    left: calc(50% - 450px);
}

.img-wrapper3 img {
    height: 160px;
}

.img-wrapper4 {
    left: calc(50% + 450px);
    top: calc(50% - 400px);
}

.img-wrapper4 img {
    height: 160px;
}

.img-wrapper5 {
    left: calc(50% + 550px);
}

.img-wrapper5 img {
    height: 180px;
}

.img-wrapper6 {
    left: calc(50% + 30px);
    top: calc(50% + 250px);
}

.img-wrapper6 img {
    height: 160px;
}


    /* TIMELINE */

.story-intro-video {
    width: 100%;
    max-width: 1000px;
}

.wrapper.intro-video-wrapper {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding-bottom: 0;
    position: relative;
    z-index: 1;
}

.fhc-img-container-intro-img1 {
    margin-top: -200px;
}

.fhc-img-container-intro-img1 img {
    width: 100%;
}

.fhc-img-container .fhc-img-container-intro-img1-text p {

    width: calc(100% - 640px);
    position: relative;
    margin: 0 0 0 auto;
}

.fhc-img-container-intro-img1-text {
    max-width: 1600px;
    margin: 0 auto;
    width: 100%;
}

.animate-intro {
    height: 300px;
    margin-bottom: 190px;
}

.fhc-img-container-intro-img2 {
    width: 600px;
    margin-top: -450px;
}

.fhc-timeline {
    background-color: var(--fhc_cream);
    padding-top: 100px;
    padding-bottom: 100px;
}

.wrapper.intro-text-container {
    max-width: 1200px;
    width: 80%;
}

.intro-text-container p {
    font-size: 1.8rem;
    margin-bottom: 4rem;
}

.wrapper.fhc-origin-story {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.fhc-origin-story-left {
    width: 480px;
    position: relative;
}

.fhc-origin-story-right {
    width: calc(100% - 550px);
}

.origin-story-img {
    width: 100%;
}


h1 {
    font-size: 6rem;
    line-height: .9;
    z-index: 2;
    position: relative;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    margin-bottom: 1.5rem;
}

.fhc-origin-story-left h1 {
    z-index: 2;
    margin-top: 10px;
    margin-bottom: 0;
}

.fhc-img-container-origin-story {
    width: 350px;
    justify-self: flex-end;
    z-index: 1;
    margin-top: -50px;
    margin-left: auto;
}

.fhc-img-container-1973 {
    width: 300px;
}

.timeline-slider-item-1975 .fhc-img-container-1975 {
  width: 280px;
    margin: 0 0 0 auto;
}

.timeline-slider-item-1975 .fhc-img-container-1975 p {
    padding: 20px 0 0 !important;
}

.fhc-img-container {
    position: relative;
}

.fhc-img-container img {
    width: 100%;
}

.fhc-img-container p {
    font-size: .8em;
    text-transform: uppercase;
    padding: 20px;
    color: #646464;
    position: absolute;
    top: 100%;
}

.timeline-slider-item .fhc-img-container p {
    position: relative;
    padding: 20px 20px 0;
    margin-bottom: 0;
}

.fhc-img-container-dd {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    width: 450px;
    margin: -20px auto 0;
}

.fhc-img-container-dd img {
    height: 200px;
    width: auto;
}

.fhc-img-container-dd p {
    margin-right: 20px;
    position: relative;
}

.arrow-up-img {
    position: absolute;
    height: 120px;
    right: -20px;
    top: -20px;
}


.timeline-year-header {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-self: center;
    padding-bottom: 100px;
    width: 100%;
}
.timeline-year-header span {
    font-size: 20rem;
    letter-spacing: -20px;
    font-weight: 500;
    line-height: 1;
    color: #DDD5C7;
    font-family: 'Oswald', sans-serif;
    position: relative;
    margin: 0 auto;
}

.timeline-year-header span:after {
    content: '';
    position: absolute;
    bottom: 0;

}

.tly-arrow-down {
    position: absolute;
    top: calc(100% - 30px);
    left: calc(100% + 30px);
    height: 200px;
}

.timeline-item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px 0;
}

.timeline-item-reverse {
    flex-direction: row-reverse;
}

.timeline-item .timeline-item-content {
    margin-left: 30px;
}

.timeline-item.timeline-item-reverse .timeline-item-content {
    margin-right: 30px;
    margin-left: 0;
}

.timeline-item-content {
    padding: 20px;
    width: 100%;
    max-width: 400px;
}

.timeline-item-content h3 {
    font-weight: 300;
    margin-bottom: 1.3rem;
    line-height: 1.2;
}

.tic-year-header {
    font-size: 2.2em;
    font-weight: 700;
    margin: 0;
    line-height: .9;
}

h3 {
    font-size: 2.2em;
}

.fhc-timeline-dropdown {
    padding: 50px 40px;
    border-radius: 30px;
    background-image: url('../images/bg-yellow.png');
    width: 100%;
    max-width: 500px;
}

.fhc-timeline-dropdown h3 {
    font-size: 2rem;
}

.fhc-timeline-dropdown-trigger {
    cursor: pointer;
}

.fhc-timeline-dropdown-trigger img {
    height: 50px;
    transition: .2s;
}

.fhc-timeline-dropdown-trigger {
    position: relative;
}

.timeline-item-1975 {
    margin-top: -50px;
}

.fhc-img-container-1977 {
    width: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-right: 30px;
}


.fhc-img-container-1977 p {
    width: unset;
}

.timeline-item-1978 {
    margin-bottom: 150px;
}

.fhc-img-container-1978 {
    width: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-right: 30px;
}

.dropdown-open {

}

.dropdown-close,
.btn-animate.dropdown-close{
    position: absolute;
    left: 0;
    top: 0;
}

.fhc-timeline-dropdown .collapse.show + .fhc-timeline-dropdown-trigger .dropdown-open {
    opacity: 0 !important;
}

.fhc-timeline-dropdown .collapse + .fhc-timeline-dropdown-trigger .dropdown-close {
    opacity: 0 !important;
}

.fhc-timeline-dropdown .collapse.show + .fhc-timeline-dropdown-trigger .dropdown-close {
    opacity: 1 !important;
}

.fhc-timeline-dropdown h3 {
    font-weight: 700;
}

.header-light {
    font-weight: 300 !important;
}

.text-mb-lg {
    margin-bottom: 2rem;
}

.timeline-slider-item {
    width: 100%;
    background-color: #DDD5C7;
    border-radius: 25px;
    display: flex !important;
    align-items: center;
    justify-content: flex-start;
    min-height: 500px;
    padding: 25px;
}

.timeline-slider-item > div {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 25px;
}

.timeline-slider-item .timeline-item-content {
    max-width: 600px;
    margin: 0 auto;
}

.fhc-img-container-1974 img {
    width: 100%;
}



.fhc-img-container-1975 {
    width: 320px;
    margin: 0 45px;
}

.tly-1980s {
    position: absolute;
    right: -45px;
    bottom: -70px;
    height: 150px;
}

.timeline-item-1981 {
    justify-content: flex-start;
    max-width: 1200px;
    margin: 0 auto;
}

.fhc-img-container-1981 {
    width: 372px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.timeline-item-1986 {
    justify-content: flex-start;
    max-width: 1200px;
    margin: 0 auto;
}

.fhc-img-container-1986 {
    width: 612px;
}

.timeline-1987 {
    max-width: 1200px;
    margin: 0 auto;
    z-index: 1;
}

.timeline-item-content-1987 {
    max-width: calc(100% - 550px);
    padding-right: 40px;
    width: 100%;
}

.timeline-item-content-1987 p {
    max-width: 600px;
}

.fhc-img-container-1987 {
    width: 521px;
}

.story-joan {
    background-repeat: repeat;
    background-image: url("../images/bg-light-blue.png");
    padding: 25px;
    border-radius: 25px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-top: 100px;
    margin-bottom: 80px;
}

.story-joan > div {
    padding: 25px;
    width: calc(100% - 350px);
}

.story-joan > div.story-joan-img {
    margin-top: -120px;
    width: 350px;
}

.fhc-img-container-joan {
    width: 300px;
}

.fhc-img-container-joan p {
    padding: 20px 20px 0;
    margin-bottom: 0;
    position: relative;
}

.story-kasturi {
    width: 100%;
    position: relative;
    margin-bottom: 100px;
    margin-top: -40px;
}

.story-joan h3 {
    margin-bottom: 2rem;
}


.story-kasturi-header {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 40px 45px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    width: 90%;
    max-width: 700px;
    background-image: url("../images/bg-red.png");
    background-repeat: repeat;
    margin-left: 200px;
}

.story-kasturi-header img {
    height: 40px;
    margin-left: 30px;
    margin-top: 20px;
}

.story-kasturi-video {
    width: 100%;
    max-width: 1100px;
}

.timeline-year-header {
    padding-bottom: 50px;
}


.fhc-img-container-1987 p {
    left: 50px;
}

.tly-1990s {
    height: 200px;
    position: absolute;
    left: -80px;
    top: 80%;
}

.fhc-img-container-1991 {
    width: 350px;
}

.fhc-img-container-noels-journey {
    width: 350px;
    margin-right: -250px;
    margin-top: -200px;
}

.fhc-img-container-noels-journey p {
    position: relative;
}

.fhc-timeline-dropdown-noels-journey {
    background-image: url("../images/bg-red.png");
    background-repeat: repeat;
    padding-right: 120px;
    max-width: 650px;
}

.container-noels-journey {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}

.timeline-item-1995 {
    position: relative;
}

.timeline-item-1995 .timeline-item-content {
    position: relative;
}

.timeline-item-1995-animate {
    height: 200px;
    position: absolute;
    right: 0;
    top: -200px;
}

.fhc-img-container-1995 {
    width: 600px;

}

.fhc-img-container-1995 p {
    padding-right: 160px;
}

.timeline-item-1996 {
    margin-top: -80px;
}

.timeline-item-1996 .timeline-item-content {
    max-width: 500px;
    margin-top: 120px;
}

.fhc-img-container-1996 {
    width: 650px;

}

.timeline-item-1998 {
    margin-bottom: 140px;
}

.fhc-img-container-1998 {
    width: 500px;

}


.tly-2000s {
    position: absolute;
    left: 90%;
    top: 75%;
    height: 200px;
}

.fhc-img-container-2001 {
    width: 600px;

}

.fhc-timeline-dropdown-marks-health-journey {
    background-image: url("../images/bg-yellow.png");
    background-repeat: repeat;
    max-width: 650px;
}

.container-marks-health-journey {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    flex-direction: column;
}

.fhc-img-container-marks-health-journey {
    width: 300px;
    margin-top: -30px;
    margin-right: 30px;
}

.fhc-img-container-2007 {
    width: 600px;
    margin-top: 0;
}

.timeline-item-2007 {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
}

.timeline-item-2007 p {
    padding-bottom: 0;
    margin-bottom: 0;
}

.timeline-item-2007 .timeline-item-content {
    margin-top: 40px;
}

.fhc-img-container-2008 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 600px;
    padding: 120px 25px 0;
}

.fhc-img-container-2008 p {
    position: relative;
}

.fhc-img-container-2008 img {
    width: 60%;
}

.timeline-item-2008 .timeline-item-content {
    max-width: 450px;
    padding-left: 0;
    padding-top: 40px;
}

.fhc-img-container-2003 {
    width: 320px;
    margin: 0 0 0 auto;
}

.timeline-item-2015 .timeline-item-content {
    max-width: 500px;
}

.container-jens-journey {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
}

.fhc-timeline-dropdown-jens-journey {
    background-image: url("../images/bg-light-blue.png");
    background-repeat: repeat;
    max-width: 800px;
    margin-top: 100px;
}

.fhc-img-container-2015 {
    width: 600px;
    margin-top: 0;
}

.fhc-img-container-2018 {
    width: 400px;
    margin-top: 0;
}

.timeline-testimonial {
    padding: 40px;
    border-radius: 30px;
}

.timeline-testimonial-quote {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.2;
}

.timeline-testimonial-quote-light {
    font-weight: 300;
}

.timeline-testimonial-quoter {
    font-size: .9rem;
    margin: 0;
}

.timeline-testimonial-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

.timeline-testimonial-wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.fhc-img-container-timeline-testimonial1 {
    max-width: 400px;
    width: 65%;
    align-self: flex-end;
    margin-top: -50px;
}

.timeline-testimonial-container1 {
    max-width: 600px;
    width: 100%;
    margin: 0 0 0 auto;
}

.timeline-testimonial1 {
    max-width: 450px;
    width: 75%;
    background-repeat: repeat;
    background-image: url("../images/bg-yellow.png");
}

.fhc-img-container-timeline-testimonial2 {
    max-width: 500px;
    width: 75%;
    align-self: flex-start;
    z-index: 1;
}

.fhc-img-container-timeline-testimonial2 p {
    width: 50%;
}

.img-awards {
    position: absolute;
    top: calc(100% - 50px);
    right: 50px;
    height: 250px;
}

.timeline-testimonial-container2 {
    max-width: 700px;
    width: 100%;
    margin: -300px auto 0 0 ;
    flex-direction: column-reverse;
    position: relative;
}

.timeline-testimonial2 {
    max-width: 500px;
    width: 65%;
    background-repeat: repeat;
    background-image: url("../images/bg-red.png");
    align-self: flex-end;
    padding-top: 80px;
    margin-top: -50px;
    z-index: 0;

}

.timeline-item-2019 {
    margin: -100px 0 100px auto;
    flex-direction: column;
    max-width: 400px;
}

.fhc-img-container-2019 {
    max-width: 400px;
}
.fhc-img-container-2019 p {
    margin-bottom: 0;
    position: relative;
}

.tly-2020s {
    height: 400px;
    position: absolute;
    left: -200px;
    top: 60%;
}

.wrapper.wrapper-2020s-top {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    padding: 0;
    width: 100%;
    max-width: 1000px;
}

.fhc-img-container-2020s-middle {
    margin-top: -100px;

}

.wrapper-2020s-top img{
    max-width: 580px;
    width: 100%;
}

.fhc-img-container-2023 {
    max-width: 580px;
}

.fhc-img-container-2020s-middle-text {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 0;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.fhc-img-container-2020s-middle-text p {
    max-width: 600px;
}

.timeline-item-2023 {
    margin-top: -100px;
    justify-content: flex-start;
    align-items: flex-end;
}

.timeline-item-2023 .timeline-item-content {
    max-width: 480px;
}

.container-ahmads-story {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    width: 100%;
}

.fhc-timeline-dropdown-ahmads-story {
    background-image: url("../images/bg-light-blue.png");
    background-repeat: repeat;
    max-width: 800px;
}

.timeline-item-2024 {
    position: relative;
    justify-content: flex-end;
}

.timeline-item-2024 .timeline-item-content {
    max-width: 500px;

}

.fhc-img-container-2024 {
    width: 500px;
    z-index: 2;
    position: relative;
    margin-bottom: 80px;
}

.fhc-img-container-2024-2 {
    width: 500px;
    position: absolute;
    z-index: 1;
    top: -200px;
    left: calc(50% + 100px);
}

.fhc-img-container-2024-2 p {
    width: 70%;
    margin: 0 0 0 auto;
    position: relative;
}

.container-ds-story {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: column;
    width: 100%;
    max-width: 1000px;
    margin: 0 0 0 auto;
}

.fhc-timeline-dropdown-ds-story {
    background-image: url("../images/bg-yellow.png");
    background-repeat: repeat;
    width: 100%;
    max-width: unset;
}


.animate-brush {
    height: 250px;
    margin-top: -50px;
    justify-self: flex-end;
    align-self: flex-end;
    margin-right: 10%;
}

.wrapper.wrapper-2025-sm {
    margin-top: -200px;
}

.fhc-img-container-2025-sm {
    width: 550px;
    margin-bottom: -150px;
    z-index: 2;
}

.fhc-img-container-2025-lg {
    z-index: 1;
}

.fhc-img-container-2025 {
    width: 650px;
}

.wrapper.wrapper-timeline-item-2025 {
    z-index: 2;
    position: relative;
}

.timeline-item-2025 .timeline-item-content {
    background-color: #F3EEE4;
    padding: 50px;
    max-width: 600px;
    border-top-left-radius: 30px;
    margin-right: 0 !important;
    margin-top: 40px;
}

.timeline-item-2025 {
    margin-top: -200px;
    margin-bottom: 100px;
}

.story-thorncliffe-park-community-hub {
    width: 100%;
    position: relative;
    margin-bottom: 100px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.story-thorncliffe-park-community-hub-header {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 40px 200px 40px 45px;
    border-radius: 30px;
    width: 90%;
    max-width: 600px;
    background-image: url("../images/bg-red.png");
    background-repeat: repeat;
    margin-left: 100px;
}

.story-thorncliffe-park-community-hub-header p {
    max-width: 200px;
}

.story-thorncliffe-park-community-hub-header img {
    height: 40px;
    margin-left: 30px;
    margin-top: 20px;
}

.story-thorncliffe-park-community-hub-video {
    width: 100%;
    max-width: 1000px;
    margin-left: -300px;
    margin-top: 100px;
}

.container-teens-journey-to-immunization {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto -30px;
}

.fhc-timeline-dropdown-teens-journey-to-immunization {
    background-image: url("../images/bg-orange.png");
    background-repeat: repeat;
    width: 100%;
    max-width: unset;
}

.animate-immunization {
    height: 250px;
    margin-top: -80px;
    justify-self: flex-end;
    align-self: flex-end;
    margin-right: 5%;
}

.fhc-img-container-2021 {
    width: 350px;
    margin: 0 0 0 auto;
}

.timeline-slider-item .fhc-img-container-2024-3 {

}

b {
    font-weight: 700;
}

.timeline-testimonial-wrapper1 {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-bottom: 100px;
}

.timeline-testimonial-wrapper1 .timeline-testimonial {
    width: calc(100% - 400px);
    z-index: 2;
    margin-top: 100px;
}

.fhc-img-container-timeline-testimonial3 {
    width: 400px;
    z-index: 1;
    margin-left: -50px;
}

.fhc-img-container-timeline-testimonial3 p {
    padding-left: 75px;
}

.timeline-testimonial-wrapper2 {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-bottom: 100px;
}

.timeline-testimonial4-container {
    width: 40%;
    padding: 25px;
    position: relative;
}

.testimonial4-chat-bubble {
    width: 150px;
    position: absolute;
    right: 50px;
    bottom: -50px;
}

.timeline-testimonial5-container {
    width: 60%;
    padding: 25px;
    position: relative;
}

.testimonial5-chat-bubble {
    width: 250px;
    position: absolute;
    right: -20px;
    top: -100px;
}

.timeline-testimonial-wrapper3 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    margin-bottom: 100px;
}

.timeline-testimonial6 {
    width: 100%;
    max-width: 1000px;
}

.timeline-testimonial-wrapper4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.fhc-img-container-timeline-testimonial7 {
    width: 600px;
    align-self: flex-end;
    z-index: 0;
}

.fhc-img-container-timeline-testimonial7 p {
    padding-left: 125px;
    position: relative;
}

.timeline-testimonial7 {
    width: calc(100% - 500px);
    justify-self: flex-start;
    align-self: flex-start;
    padding-right: 300px;
    padding-bottom: 100px;
    margin-top: -200px;
    z-index: 1;
}

.timeline-testimonial8 {
    margin-left: 400px;
    margin-top: -150px;
    max-width: 400px;
    z-index: 2;
}

/*50K FOR 50 YEARS */

.fhc-50k-for-50-years {
    background-color: #ACD5EA;
    padding-top: 100px;
}

._50k-for-50-header {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

._50k-for-50-header-img {
    height: 150px;
    margin-top: -100px;
}

.fhc-col.fhc-col-header {
    width: 550px;
}

.fhc-col.fhc-col-content {
    width: calc(100% - 550px);
}

.fhc-col.fhc-col-content2 {
    width: calc(100% - 600px);
}

.fhc-col.fhc-col-img2 {
    width: 400px;
}

.fhc-col-img2 img {
    width: 100%;
}

.heart-felt-thank-you {
    border-radius: 30px;
    padding: 50px 40px;
    color: #fff;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    max-width: 1000px;
    margin: 0 auto 50px;
    width: 100%;
}

.heart-felt-thank-you p {
    max-width: 600px;
}

.heart-felt-thank-you p:last-child {
    margin-bottom: 0;
}

.heart-felt-thank-you h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 2.4rem;
}

.heart-felt-thank-you div:first-child {
    width: 200px;
}

.animate-heart {
    width: 300px;
    position: relative;
    left: -100px;
}

.heart-felt-thank-you div:last-child {
    width: calc(100% - 250px);
}

.fhc-img-container-50k-50-business-breakfast p {
    position: relative;
}

.fhc-img-container-50k-50-business-breakfast {
    width: 320px;
    position: relative;
    right: -150px;
    margin-top: 120px;
}

.fhc-img-container-50k-50-business-breakfast .fhc-bb-text {
    position: absolute;
    right: calc(100% + 20px);
    top: 80px;
    width: 300px;

}

.business-breakfast-container {
    background-color:#ACD5EA;
    border-top-left-radius: 30px;
    width: calc(100% - 500px);
    padding: 50px 40px 50px 200px;
}

.business-breakfast-container h2 {

}

.wrapper-breakfast-outer {
    background: linear-gradient(to right, transparent 50%, #ACD5EA 50%);
    margin-top: -200px;
    z-index: 2;
    position: relative;
}

.wrapper.wrapper-breakfast {
    flex-direction: row;
    justify-content: flex-end;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
}

.fhc-img-container-50k-50-staff {
    width: 550px;
}

.wrapper.wrapper-50k-50-staff {
    justify-content: flex-end;
    padding-bottom: 0;
    padding-right: 300px;
    margin-bottom: -100px;
    position: relative;
    z-index: 2;
}

.fhc-img-container-50k-50-staff p {
    left: 100%;
    width: 200px;
    top: 70px;
}

.breakfast-arrow {
    position: absolute;
    width: 160px;
    left: 160px;
    bottom: -160px;
}

.fhc-img-container-50k-50-img-large2 p {
    width: 100%;
    margin: 0 auto;
    position: relative;
    max-width: 1600px;
}

h2.h2-text {
    margin-bottom: 2rem;
    font-weight: 700;
}

.fun-in-sun-content {
    width: calc(100% - 440px);
    padding-right: 50px;
}

.fun-in-sun-content p {
    max-width: 900px;
    width: 85%;
}

.wrapper.wrapper-fun-in-sun {
    justify-content: space-between;
}

.fhc-img-container-50k-50-fun-in-sun {
    width: 440px;
    margin-top: -280px;
}

.fhc-img-container-50k-50-fun-in-sun p {
    padding-left: 140px;
}

.animate-sun {
    width: 300px !important;
    position: absolute;
    bottom: -280px;
    left: -150px;
}

.fhc-img-container-50k-50-giving-tuesday {
    width: 400px;
    margin-right: 50px;
}

.fhc-img-container-50k-50-giving-tuesday p {
    position: relative;
}

/* FUNDERS */


.fhc-funders {
    background-color: #F3EEE4;
    padding-top: 120px;
}


.logo-container {
    display: flex;
    align-items: center;
    justify-content: center;

    margin-top: 100px;
}

.logo-container img {
    margin: 20px 40px;
    height: 50px;
}

.funder-header {
    position: relative;
}

.funders-clap {
    position: absolute;
    bottom: calc(100% - 30px);
    left: calc(50% + 130px);
    height: 150px;
}

/* BECOME A CLIENT */

.fhc-become-a-client {
    background-color: #F0877D;
    overflow: hidden;
}

.btn-container-split {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-top: 50px;
}

.become-a-client-animate {
    height: 200px;
    position: absolute;
    right: 30px;
    bottom: -70px;
}

.fhc-become-a-client .wrapper {
    align-items: stretch;
}

/* STAY CONNECTED */

.fhc-stay-connected {
    background-color: #ACD5EA;
/*    background-image: url('../images/02_GIF_Arrow/10_Line_4.gif');*/
    background-size: 100% auto;
    background-position: left 70%;
    background-repeat: no-repeat;
}

.sm-container {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    margin-top: 75px;
}

.sm-container a {
    margin: 20px 40px 20px 0;
}

.fhc-cta-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.fhc-cta {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    min-height: 400px;
    padding: 35px;
    border-radius: 25px;
    background-image: url("../images/bg-blue.png");
    background-repeat: repeat;
    width: 48%;
}

.fhc-cta h2 {
    margin-bottom: 2rem;
}

.fhc-cta-blue {
    color: #fff;
}

.fhc-cta-yellow {
    margin-top: 100px;
    background-image: url("../images/bg-yellow.png");
}

/* SUPPORT US */


.fhc-support-us{
    background-color: #F3EEE4;
}

.support-us-animate {
    height: 300px;
    margin: 50px 0 0 auto;
}

/*FOOTER*/

.fhc-footer {
    background-color: #DDD5C7;
}

.fhc-footer .wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
    justify-content: space-between;
}

.fhc-footer p {
    margin: 0;
    font-size: .8em;
}

.fhc-footer a {
    color: inherit;
}

/*BTN ANIMATIONS*/

.btn-img {
    height: 60px;
    z-index: 1;
}

.btn-img-hover {
    position: absolute;
    opacity: 0;
    z-index: 2;
    left: 0;
}

.btn-animate {
    position: relative;
    display: block;
}

.btn-animate:hover .btn-img {
    opacity: 0;
}

.btn-animate:hover .btn-img.btn-img-hover {
    opacity: 1;
}

.btn-animate-visit-website {
    margin-top: 30px;

}

.single-btn-container {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.btn-animate-visit-website .btn-img{
 height: 130px;
}

.btn-animate-youtube .btn-img{
    height: 90px;
}

.btn-animate-arrow-right .btn-img {
    height: 50px;
}

/* VIDEO */

.video-js {
    border-radius: 30px;
    overflow: hidden;
    width: 100%;
    height: 100% !important;
    padding-top: 56.25%;
}

.my-video-dimensions {
    height: 0;
    width: 100%;
    padding-top: 56.25%;
}

.vjs-icon-play,
.video-js .vjs-play-control .vjs-icon-placeholder,
.video-js .vjs-big-play-button .vjs-icon-placeholder:before {
    background-image: url("../images/animate-play.png");
    content: "";
    background-size: 130px 130px;

}

.vjs-big-play-button:hover .vjs-icon-placeholder:before  {
    background-image: url("../images/animate-play.gif");
}

.vjs-poster img {
    object-fit: cover;
}

.video-js .vjs-big-play-button {
    width: 130px;
    height: 130px;
    border: none !important;
    background-color: transparent !important;
    top: calc(50% - 50px);
    left: calc(50% - 10px);
}

/* SETTINGS */

.text-size-lg {
   font-size: 1.8rem;
}

.text-size-md {
    font-size: 1.4rem;
}

.wrapper {
    max-width: 1600px;
    padding: 50px 25px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.wrapper.wrapper-center {
    justify-content: center;
}

.fhc-col {
    width: 100%;
    position: relative;
    padding: 25px;
}

.fhc-col-50 {
    width: 50%;
}

.pl-25 {
    padding-left: 25px;
}

.bg-yellow {
    background-image: url("../images/bg-yellow.png");
    background-repeat: repeat;
}

.bg-blue {
    background-image: url("../images/bg-blue.png");
    background-repeat: repeat;
}

.bg-light-blue {
    background-image: url("../images/bg-light-blue.png");
    background-repeat: repeat;
}

.bg-red {
    background-image: url("../images/bg-red.png");
    background-repeat: repeat;
}

.bg-orange {
    background-image: url("../images/bg-orange.png");
    background-repeat: repeat;
}

.timeline-slider {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.slick-slide {
    padding: 0 25px;
}

.slick-dots {
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    order: 3;
    margin: 0 25px;
}

.slick-dots button {
    opacity: 0;
}

.slick-dots li {
    width: 20px;
    height: 20px;
    margin: 5px 10px;
    background-image: url('../images/slider-dot.png');
    background-size: 90% 90%;
    background-repeat: no-repeat;
}

.slick-dots li.slick-active {
    background-image: url('../images/slider-dot-filled.png');
}

.slick-arrow {
    cursor: pointer;
}

.slick-arrow.slick-prev {
    order: 2;
}

.slick-arrow.slick-next {
    order: 4;
}

.slick-track {
    margin-bottom: 30px;
}

.timeline-slider .slick-list {
    margin-bottom: 30px;
}

.desktop-image {
    display: block;
}

.mobile-image {
    display: none;
}

.nav-bg-red { background-color: #F0877D}
.nav-bg-cream { background-color: #F3EEE4}
.nav-bg-blue { background-color: #ACD5EA}